h2.item {
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
	margin-top: 2.5em !important;
}


div.item, div.item2 {
	margin-bottom:4em;
	}

div.item h2, div.item2 h2 {
	margin: 0px;
	font-size: 110%;
	padding-bottom: 4px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #4E040A;
	}

div.item ul {
	padding: 0px 1.2em;
	margin: 0px;
}

div.item ul li{
	margin-bottom: 0.2em;
}

div.item2 ul {
	padding: 1em 3em 1em 0px;
	margin-left: 1.2em ;
}

div.item2 ul li{
	margin-bottom: 0.8em;
}

div.recommend {
	background-color:#FFFAED;
	border: 1px dashed #4E040A;
	padding: 10px;
	margin:2em 0 2em 0;
	}

div.recommend ul {
	padding: 0.4em 1em 0em 0px;
	margin: 0px 0px 0px 1.2em ;
}

div.recommend ul li{
	margin-bottom: 0.3em;
}

div.recommend a{
	font-weight: bold;
	}

	
div.point {
	width: 100%;
	height: 40px;
	background:  url("../common_img/break01_01.gif") no-repeat center;
}